> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1smsroutingratesinboxes



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/sms/routing/rates/inboxes
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/sms/routing/rates/inboxes:
    get:
      tags:
        - SmsRoutingRates
      operationId: sms.routing.rates.inboxes
      responses:
        '200':
          description: Array of `RateInboxResource`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/RateInboxResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    RateInboxResource:
      type: object
      properties:
        sms_route_id:
          type: string
        sms_route_name:
          type: string
        inbox_email:
          type: string
        email_aliases:
          type: string
        settings:
          type: object
          properties:
            columns:
              type: string
            extra_settings:
              type: string
          required:
            - columns
            - extra_settings
        total_received:
          type: string
        last_received:
          type: string
      required:
        - sms_route_id
        - sms_route_name
        - inbox_email
        - email_aliases
        - settings
        - total_received
        - last_received
      title: RateInboxResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````